/* FŐMENÜ */

#fomenu {
    height: 58px;
    background-image: url(../kepek/menuk/felso_menu.png);
}

#fomenu table {
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}

#fomenu tr {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#fomenu td {
    position: relative;
    cursor: pointer;
    border-right: 1px solid #607834;
    border-left: 1px solid #9EAE3A;
}

#fomenu td.first_td {
    border-left: none;
}

#fomenu td.last_td {
    border-right: none;
}

#fomenu td>a, #fomenu td>span {
    text-decoration: none;
    vertical-align: middle;
    color: #f4e8c0;
    text-align: center;
    display: block;
    width: 100%;
    font-weight: bold;
  /*  font-size: 14px; */
}

#fomenu td>a:hover, #fomenu td>span:hover {
    color: #f4e8c0;
}

/* Főmenü /*



/* Almenü */

#fomenu ul {
    position: absolute;
    left: -10000px;
    top: 58px;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 6px 6px 6px 6px;
    z-index: 30;
    background-image: url(../kepek/menuk/atlatszo.png);
}

#fomenu td:hover {
    background-image: url(../kepek/menuk/menu_aktiv_hatter.png);
    background-repeat: repeat-x;
}

#fomenu td:hover>ul {
    float: left;
    left: auto;
}

#fomenu li {
    position: relative;
    padding-left: 4px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
    list-style-type: none;
    white-space: nowrap;
    z-index: 30;
    background-color: #738638;
	font-weight: bold;
}

#fomenu li>a {
    text-decoration: none;
    color: #f4e8c0;
  /*  font-size: 14px; */
}

#fomenu li:hover>a {
    color: #fdfdfb;
}

/* KERETEK */

.almenubfsarok {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 6px;
    height: 6px;
    background-image: url(../kepek/keretek/almenu_balfelso.png);
}

.almenujfsarok {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 6px;
    height: 6px;
    background-image: url(../kepek/keretek/almenu_jobbfelso.png);
}

.almenubasarok {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 6px;
    height: 6px;
    background-image: url(../kepek/keretek/almenu_balalso.png);
}

.almenujasarok {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 6px;
    height: 6px;
    background-image: url(../kepek/keretek/almenu_jobbalso.png);
}

.almenufvonal {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 6px;
    height: 6px;
    background-color: #738638;
}

.almenuavonal {
    position: absolute;
    bottom: 0px;
    left: 6px;
    right: 6px;
    height: 6px;
    background-color: #738638;
}

.almenubvonal {
    position: absolute;
    top: 0px;
    bottom: 6px;
    left: 0px;
    width: 6px;
    background-color: #738638;
}

.almenujvonal {
    position: absolute;
    top: 6px;
    bottom: 6px;
    right: 0px;
    width: 6px;
    background-color: #738638;
}